<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE squad SYSTEM "squad.dtd">
<?xml-stylesheet href="squad.xsl?" type="text/xsl"?>
<squad nick="MSQ">
    <name>MySQuad</name>
    <email>N/A</email>
    <web>www.MySQuad.com</web>
    <picture>logo.paa</picture>
    <title>MySQuad</title>
<member id="In Game ID#" nick="Name on XML"><name>Actual ingame name</name><email>Players Email</email><icq>Steam: steamname Skype: skypename</icq><remark>Company - Platoon - Position/ MOS</remark></member></squad>
